@charset "utf-8";


.inquiry_wrap {border:1px solid #dcdcdc;background:#fff;border-radius:1.4rem;padding:5rem;}
@media only screen and (max-width:767px) {
	.inquiry_wrap {margin-top:7rem;}
}

.inquiry_wrap strong {color:#3333d5;font-size:3.5rem;text-align:center;border-bottom:1px dashed rgba(0,0,0,0.2);padding-bottom:2rem;display:block;}
.inquiry_wrap ul {margin-top:3rem;font-size:2rem;}
.inquiry_wrap ul li {position:relative;padding-left:3.5rem;font-weight:400;}
.inquiry_wrap ul li:not(:last-child) {margin-bottom:2rem;}
.inquiry_wrap ul li:after {font-family:remixicon;font-size:2.3rem;color:#000;content:"\EB81";position:absolute;top:-4px;left:0;}

.inquiry_title {padding:7rem 0 0rem 0;text-align:center;font-size:3rem;font-weight:600;color:#222;margin-bottom:4rem;}


.cr_red {color:#ff0000;}
.cr_black {color:#000;}
.text_small {font-size:2rem;}

.form {width:100%;display:flex;flex-wrap:wrap;justify-content:space-between;gap:5rem 0;background:#F6F6F6;border-radius:1.4rem;padding:6rem;}
.form li {position:relative;width:100%;}
.form li.wh100p {width:100%;}
.form li .flex {justify-content:space-between;}
.form li label {display:inline-block;}
.form li h3 {margin-bottom:1.6rem;color:#222;font-size:1.6rem;font-weight:600;line-height:1;}
.form li:last-child h3 {font-size:1.8rem;}
.form li h4 {margin-bottom:1rem;color:#222;font-size:1.6rem;font-weight:700;line-height:1;}
.form li > input {display:flex;width:100%;height:5.5rem;padding:1rem 2rem;border-radius:1.4rem;background:#fff;border:1px solid #ddd;font-size:1.8rem;font-weight:400;line-height:100%;box-sizing:border-box;color:#000;}
.form li textarea {display:flex;width:100% !important;max-width:100%;height:15rem;padding:2rem;justify-content:center;align-items:center;font-size:1.8rem;font-style:normal;font-weight:400;line-height:1.6;border-radius:1.4rem;background:#fff;border:1px solid #ddd;box-sizing:border-box;}
.form li textarea::-webkit-scrollbar {width:2rem;}
.form li textarea::-webkit-scrollbar-thumb {background-clip:padding-box;border:8px solid transparent;background-color:#222;}
.form li textarea::-webkit-scrollbar-track {background:transparent;}
.form li .tel_box {display:flex;flex-wrap:wrap;}
.form li .tel_box select,
.form li .tel_box input {flex:1 1 auto;}
.form li .tel_box span {flex:none;}
.form li .tel_box, .form li .email_box {display:flex;align-items:center;gap:.5rem;}
.form li .email_box {display:flex;flex-wrap:wrap;}
.form li .email_box select,
.form li .email_box input {flex:1 1 auto;}
.form li .email_box span {flex:none;}
.form .file_box {background:#F6F6F6;border-radius:1.4rem;padding:1rem;}
.form .file_box .upload_list a {background:#fff;height:5rem;margin-left:1rem;border-radius:1.4rem;display:flex;align-items:center;}
.form .terms {border-radius:1.4rem;background:#F6F6F6;padding:2.1rem 2rem;}
.form .terms * {color:#666;font-size:1.4rem;font-weight:400;line-height:1.6;}
.form .personal {background:#fff;border-radius:1.4rem;padding:2rem;border:1px solid #ddd;}
.form .label_txt {background:#fff;border-radius:1.4rem;padding:2rem;border:1px solid #ddd;}
.form .personal .scroll {max-height:300px;overflow-y:scroll;}
.form li .list2 {font-size:1.6rem;}
.form .check_flex {display:flex;flex-wrap:wrap;width:100%;height:6rem;padding:2.1rem 0 2.1rem 2rem;border-radius:1.4rem;border:1px solid #ddd;}

.form .checks {font-size:1.6rem;display:flex;flex-wrap: nowrap;justify-content: flex-start;align-items: baseline;}


.form .checks input {margin-right:5px;}

.captchaWord {display:flex;align-items:center;gap:1rem;flex-wrap:wrap;}
.captchaWord img {border-radius:1.4rem;}
.captchaWord #captchaWord {line-height:40px;height:40px;flex:1 1 0;}
.captchaWord p {width:100%;}
    @media only screen and (max-width:1023px){
	}
	@media only screen and (max-width:767px){
		.form {gap:3rem 0;}
        .form li {width:100%;}
		.form li h3 {margin-bottom:1rem;}
		.form .personal .scroll {max-height:200px;}
		
		.icon_box {margin-bottom:20px;}
		.icon_box .icon .info_icon img {height:45px;}
		.icon_box .text p {font-size:2rem;}
    }

/* 파일첨부 */
.file_box {display:flex;flex-wrap:wrap;}
.file_box .btn_upload {width:110px;}
.file_box .btn_upload label {display:block;width:100%;padding:0 15px;line-height:5rem;font-size:.9em;transition:all .4s;-webkit-transition:all .4s;border-radius:1.4rem;}
.file_box input[type="file"] {position:absolute;width:0;height:0;padding:0;overflow:hidden;border:0;cursor:pointer;transition:all .4s;-webkit-transition:all .4s;}
.file_box .upload_list  {display:block;width:calc(100% - 115px);}
.file_box .upload_list a {display:block;padding-left:15px;line-height:40px;border-radius:5px;font-size:.9em;color:#999;border-bottom:1px solid #eee;}
.file_box .upload_list a + a {margin-top:5px;}
.file_box .upload_list a span:hover {text-decoration:underline;}
.file_box .upload_list a .btn_del {display:inline-block;margin-left:20px;font-family:inherit;color:#999;background:none;}
	@media only screen and (max-width:767px){
		/* 파일첨부 */
		.file_box {flex-direction:column;}
		.file_box .upload_list {width:100%;margin-top:1rem;}
		.file_box .upload_list a .btn_del {visibility:visible;opacity:1;}
		.file_box .btn_upload {width:100%;}
		.file_box .btn_upload label {line-height:5rem;height:5rem;}
		
		.form .file_box .upload_list a {height:5rem;margin-left:0;}
	}